* {margin:0; padding:0; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box}
img {max-width:100%; border:0 none; max-width:100%}
::selection {background:#012842; color:#fff}
::-moz-selection {background:#012842; color:#fff}
html, body {width:100%; margin:0; padding:0; overflow-x:hidden}
html {font-size:62.5%; scroll-behavior:smooth}
body {line-height:normal; margin:0; padding:0; background:#fff; font-family:"Montserrat", sans-serif; color:#062D47; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; -webkit-text-size-adjust:none; -webkit-tap-highlight-color:#0000; -webkit-tap-highlight-color:transparent; font-size:20px;}
:focus {outline:none}
.container {max-width:1405px; width:100%; padding:0 15px; margin:0 auto;}
h1 {margin-bottom:20px; color:#fff; font-size:80px; font-weight:400; font-family:"Montserrat", sans-serif;}
h2 {margin-bottom:20px; color:#40E0D0; font-size:60px; font-weight:400; font-family:"Montserrat", sans-serif;}
h3 {margin-bottom:20px; color:#012842; font-size:30px; font-weight:400; font-family:"Montserrat", sans-serif;}
h4 {margin-bottom:20px; color:#062D47; font-size:30px; font-weight:400; font-family:"Montserrat", sans-serif;}
h5 {margin-bottom:20px; color:#062D47; font-size:24px; font-weight:400; font-family:"Montserrat", sans-serif;}
h6 {margin-bottom:20px; color:#062D47; font-size:20px; font-weight:400; font-family:"Montserrat", sans-serif;}
p {margin-bottom:20px; color:#062D47; font-size:20px; line-height:1.3; font-family:"Montserrat", sans-serif;}
a {text-decoration:none; font-weight:400; color:#91969b; line-height:1; display:inline-block;}
a, input, textarea {transition:all .5s ease-in-out; -o-transition:all .5s ease-in-out; -webkit-transition:all .5s ease-in-out; -moz-transition:all .5s ease-in-out; outline:none !important;}
a:hover, a:focus, input, input:focus {text-decoration:none; outline:none}
button {cursor: pointer;}
.cta-btn {display:inline-block; padding:12px 45px 12px 20px; width: 100%;  border-radius:50px; border:2px solid #3be0d0; color:#fff; text-decoration:none; font-size:20px; transition:all .3s ease; position:relative; background:transparent; line-height:1; max-width: 219px; text-align: left;}
.cta-btn:hover {background:#3be0d0; color:#fff;}
.cta-btn:after {content:""; position:absolute; height:100%; width:20px; top:0; right:15px; background-image:url(./assets/img/btn-arrow.svg); background-repeat:no-repeat; background-size:20px; background-position:center right;}
.header {background:rgba(1, 40, 66, 1); padding:15px 0; width:100%; position:fixed; top:0; left:0; right:0; transition:all 0.4s ease-in-out; z-index:9;}
.header-row {display:-webkit-flex; display:-moz-flex; display:-ms-flex; display:-o-flex; display:flex; align-items:center; justify-content:space-between; margin:0 -15px;}
.logo {padding:0 15px; width:168px; line-height: 0;}
.logo a{ line-height: 0;}
.header.scrolled {box-shadow:0 5px 20px rgba(0, 0, 0, 0.4);}
.nav-header {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
}
.nav {transition:max-height 0.4s ease, opacity 0.3s ease; padding:0 15px;}
.nav ul {display:flex; gap:21px; list-style:none;}
.nav ul li {
    font-size: 14px;
}
.nav a {color:#fff; text-decoration:none; font-size:14px;}
.nav a:hover {color:#3be0d0;}
.nav .cta-btn {display:none;}
.header-right {display:flex; align-items:center; gap:15px; padding:0 15px; max-width: 480px; width:100%;}
.header-right .cta-btn {font-size:20px; color:#fff; background:#3be0d0; padding:12px 45px 12px 20px; width:50%;}
.header-right .cta-btn:after {background-size:20px;}
.header-right .cta-btn:hover {background: transparent;}
header .search-box {width:50%;}
/*header .search-box input {height: 45px;}*/
.menu-toggle {display:none; flex-direction:column; cursor:pointer;}
.menu-toggle span {width:35px; height:3px; background:#3be0d0; margin:4px 0; transition:0.3s;}
.menu-toggle.active span:nth-child(1) {transform:rotate(45deg) translate(9px, 5px);}
.menu-toggle.active span:nth-child(2) {opacity:0;visibility: hidden;}
.menu-toggle.active span:nth-child(3) {transform:rotate(-45deg) translate(10px, -6px);}
.banner {min-height:900px; display:flex; align-items:flex-start; padding:160px 0 150px; color:#fff; position:relative; overflow:hidden; background-size:cover; background-repeat:no-repeat; background-position:center; margin-bottom:-100px;}
.banner::before {content:""; position:absolute; background:url(./assets/img/overlay.jpg); inset:0; height:100%; width:100%; background-size:cover; background-repeat:no-repeat; background-position:center; z-index:0;  background: transparent linear-gradient(77deg, #033b61 10%, #02153C00 120%) 0% 0% no-repeat padding-box;} 
.banner::after {content:""; position:absolute; bottom:-250px; margin:0 auto; left:50%; width:2500px; height:400px; background:#fff; border-radius:50% 50% 0 0; transform:translateX(-50%); box-shadow:0 0 10px 30px #fff; filter:blur(35px);}
.banner-content {position:relative; z-index:1}
.banner-sub-content {max-width:740px; position:relative; padding-top:24px;}
.banner h1 {margin-bottom:0px}
.banner h2 {color:#3be0d0; margin-bottom:20px}
.underline {width:108px; height:3px; background:#3be0d0; margin-bottom:51px;}
.banner p {line-height:1.3; color:#d0d6f5}
.banner .cta-btn {margin-top:28px;}
.slider-section {width:100%; padding:80px 0 90px; margin-right:150px;}
.slider-top-content {width:100%; max-width:600px; margin-bottom:40px;}
.slider-top-content h2 {margin-bottom:8px;}
.slick-list {overflow:visible;}
.slide {padding:10px;}
.card {position:relative; border-radius:20px; overflow:hidden; padding:20px; background-size:cover; background-position:center; background-repeat:no-repeat; min-height:400px; background-color:#40E0D0;height: 100%;}
.overlay {width:50%; height: 100%; padding:25px; background:#012842cc; color:#fff; display:flex; flex-direction:column; justify-content:space-between; border-radius:20px; top:20px; left:20px;}
.overlay h2 {margin-bottom:20px; color:#fff; font-size: 45px;}
.overlay p {color:#fff;margin-bottom: 34px;font-size: 16px;}
.overlay .cta-btn {padding:10px 50px 10px 25px; width:fit-content; font-size:14px; width:185px;}
.overlay .cta-btn:after {background-size:15px;}
.slick-prev, .slick-next {width:40px; height:40px; background:#2ec4b6; border-radius:50%; z-index:100;}
.slick-prev {left:-20px}
.slick-next {right:-20px}
.slick-prev:before, .slick-next:before {color:#fff; font-size:20px}
.slick-slide {transition:.3s}
.slick-center {opacity:1}
.slider-block {max-width:1405px; margin:0 0 0 50px}
.slider-block .slick-slide {height: auto;}
.slider-block .slick-track {display: flex;}
.slider-main-section:nth-child(even) .slider-section {background:radial-gradient(circle at center, #78c8d24d, transparent 50%), radial-gradient(circle at bottom, #3f8f99 0%, #1f5c6b 0%, #0b3a4d 100%, #062b3a 104%); padding:70px 0 80px;}
.slider-main-section:nth-child(even) .slider-section p {color:#fff}
.slider-main-section:nth-child(even) .slider-section .slider-top-content {color:#fff; font-size:20px;}
.slider-main-section {position:relative; z-index:1;}
.slider-arrow {max-width:1405px; margin-left:230px; display:flex; gap:10px; padding-top:9px}
.slide-arrow {height:44px; width:44px; background:#40E0D0; border-radius:50%; display:flex; justify-content:center; align-items:center; transition:all 0.4s ease-in-out;}
.slide-arrow.arrow-left {transform:rotate(180deg)}
.slide-arrow:hover {cursor:pointer; background:#012842;}
.center-cta-section {width:100%; background-size:cover; background-repeat:no-repeat; background-position:center; padding:100px 0 80px; position:relative; min-height:550px; display:-webkit-flex; display:-moz-flex; display:-ms-flex; display:-o-flex; display:flex; align-items:center;}
.center-cta-section:after {content:""; position:absolute; background-image:linear-gradient(to right, #012842, #48566d, #858a9b, #c2c2cc, #fff); top:0; left:0; width:100%; height:100%; mix-blend-mode:multiply}
.center-cta-row {margin:0 -15px; position:relative; z-index:1; display:-webkit-flex; display:-moz-flex; display:-ms-flex; display:-o-flex; display:flex; flex-wrap:wrap; align-items:center}
.center-cta-section h2 {color:#fff; font-size:70px; line-height:1;}
.center-cta-section h3 {color:#40E0D0; font-size:60px; margin-bottom:0;}
.center-cta-cnt {width:calc(100% - 360px); padding:0 15px}
.center-cta-btn {width:360px; padding:0 15px; text-align: right;}
.event-form-section {width:100%; padding:100px 0 85px; background:#E8FFFD; display: inline-block;}
.event-form-section h2 {line-height:1;}
.event-form-section p {padding-right:50px;}
.event-form-content {width:100%; max-width:650px; margin-bottom: 40px;}
.event-form {width:100%}
.event-form .hs-form-html {
    padding: 0;
    background: transparent;
}
.event-form .hsfc-Step__Content {display: flex !important; gap:10px !important;align-items: flex-start;}
.event-form .hsfc-NavigationRow {width: 100% !important;display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
    flex-wrap: wrap;}
.event-form [data-hsfc-id=Renderer] .hsfc-FieldLabel {display: none !important;}
.event-form [data-hsfc-id=Renderer] .hsfc-Button {max-width: 100% !important;}
.event-form [data-hsfc-id=Renderer] .hsfc-NavigationRow__Alerts {margin-bottom: 10px !important; order: 2;width: 100%;}
.event-form [data-hsfc-id=Renderer] .hsfc-TextInput {border-color: #40E0D0 !important;}
[data-hsfc-id=Renderer] .hsfc-DropdownInput__Caret>span {
    height: 10px !important;
    width: 10px !important;
    border: 2px solid #40e0d0 !important;
    border-width: 0px 2px 2px 0 !important;
    transform: rotate(45deg) !important;
    margin-bottom: 8px !important;}
/*.event-form [data-hsfc-id=Renderer] .hsfc-DropdownInput__Caret>span {border: none !important;}*/
.event-form [data-hsfc-id=Renderer] .hsfc-RichText p {color: #40E0D0 !important;}

.book-a-demo {width:100%; background-size:cover; background-repeat:no-repeat; background-position:center; padding:60px 0 60px; position:relative}
.book-a-demo:after {content:""; position:absolute; background-image:linear-gradient(to right, #012842, #48566d, #858a9b, #c2c2cc, #fff); top:0; left:0; width:100%; height:100%; mix-blend-mode:multiply}
.book-a-demo-row {margin:0 -15px; position:relative; z-index:1; display:-webkit-flex; display:-moz-flex; display:-ms-flex; display:-o-flex; display:flex; flex-wrap:wrap; align-items:center}
.book-a-demo h2 {font-size:70px; margin-bottom:7px;}
.book-a-demo p {color:#fff}
.book-a-demo-cnt {width:calc(100% - 430px); padding:0 15px}
.book-a-demo-btn {width:430px; padding:0 15px 20px; text-align: right;}
/*.book-a-demo-btn .cta-btn {width:auto;}*/
.book-a-demo-sub-cnt {max-width:550px}
.footer {width:100%; padding:97px 0 67px; background:radial-gradient(circle at center, #78c8d24d, transparent 0%), radial-gradient(circle at bottom, #3f8f99 -20%, #1f5c6b 23%, #0b3a4d 100%, #062b3a 5%); position:relative}
.footer-top {display:-webkit-flex; display:-moz-flex; display:-ms-flex; display:-o-flex; display:flex; justify-content:space-between}
.footer-logo-block {display:-webkit-flex; display:-moz-flex; display:-ms-flex; display:-o-flex; display:flex; margin:0 -31px}
.footer-logo {width:auto; padding:0 31px; position:relative}
.footer-logo:after {content:""; position:absolute; top:4px; left:0; width:1px; height:40px; background:#fff}
.footer-logo:first-child:after {display:none}
.footer-power-logo {display:-webkit-flex; display:-moz-flex; display:-ms-flex; display:-o-flex; display:flex; align-items:flex-end; padding-right:56px;}
.footer-power-logo p {padding-bottom:0; color:#fff; font-size:16px; line-height:1; margin-right:10px; margin-bottom:0;}
.footer-bottom {padding-top:53px; display:-webkit-flex; display:-moz-flex; display:-ms-flex; display:-o-flex; display:flex; flex-wrap:wrap; margin:0 -20px}
.footer-cnt {width:40%; padding:0 20px}
.footer-mid {width:35%; padding:0 27px 0 73px; text-align:center;}
.footer-mid-cnt {width:100%; display:inline-block; margin:0 auto; text-align:left;}
.footer-card {width:25%; padding:0 30px; max-width:323px; margin-left:auto;}
.footer-card .cta-btn {margin-bottom:32px; width:100%; margin-left:auto; background:#3be0d0;}
.footer-card .cta-btn:after {background-size:20px;}
.footer-card .cta-btn:hover {background: transparent; }
.footer-bottom p {font-size:16px; color:#fff; line-height:1.3;}
.search-box {position:relative; width:100%;}
.search-box input {width:100%; height:45px; background:transparent; border:1px solid #40E0D0; border-radius:50px; padding:10px 20px; color:#fff; font-size:18px; font-family: "Montserrat", sans-serif; font-weight: 400;}
.footer-links {width:100%; padding-left:26px; margin-top:32px;}
.footer-links ul li {list-style:none; color:#fff; margin-bottom:16px}
.footer-links a {padding-left:25px; display:inline-block; color:#fff; text-decoration:none; font-size:16px; transition:color .3s; position:relative; font-weight:700}
.footer-links a:hover {color:#3be0d0}
.footer-links a:after {content:""; position:absolute; top:0; left:0; background:url(./assets/img/link-arrow.svg); background-size:15px; background-position:left center; background-repeat:no-repeat; height:100%; width:15px;}
.banner.inner-banner {min-height:900px; padding:217px 0 150px;}
.banner.inner-banner h1 {line-height:1; margin-bottom:10px;}
/*.inner-banner .banner-content {max-width:880px;}*/
.filter-list {width:100%; padding-bottom: 33px; position:relative; z-index:1;}
.filter-tags ul {display:-webkit-flex; display:-moz-flex; display:-ms-flex; display:-o-flex; display:flex; justify-content:center; flex-wrap:wrap; position:relative; padding-right:150px;}
.filter-tags ul li {list-style:none; padding:0 15px; margin-bottom:15px;}
.filter-tags ul li a {border:2px solid #40E0D0; border-radius:50px; color:#012842; font-size:16px; cursor:pointer; transition:.3s; width:100%; max-width:283px; text-align:center; padding: 9px 20px; height: 48px; line-height:1.2; display:flex; align-items:center; justify-content:center;}
.filter-tags ul li a:hover {background:#3cc7c2; color:#fff;}
.filter-tags ul li a.active {background:#3cc7c2; color:#fff;}
.filter-tags ul li:first-child a {    padding: 15px 30px;}
.filter-tags ul li.clear-filter {position:absolute; top:0; right:0;display: block !important;}
.filter-tags ul li.clear-filter a {width:auto; max-width:140px; border:transparent; color: #40E0D0;}
.filter-tags ul li.clear-filter a:hover {color: #fff;}
.grid-top-content {width:100%; max-width:550px;}
.grid-top-content h2 {margin-bottom:10px;}
.grid-section {width:100%; padding:76px 0 100px; position:relative; z-index:1;}
.grid-row {display:-webkit-flex; display:-moz-flex; display:-ms-flex; display:-o-flex; display:flex; flex-wrap:wrap; margin:0 -15px;}
.grid-item-block {width:33.3%; padding:15px; margin-bottom: 25px;}
.grid-item {width:100%; padding:22px 20px; box-shadow:1px 1px 15px #dfdfdf; border-radius:30px; height:100%;}
.grid-item-img {height:248px; border-radius:10px; overflow:hidden; margin-bottom:20px}
.grid-item-img img {width:100%; height:100%; object-fit:cover; object-position:center}
.grid-item .cta-btn {font-size:14px; color:#012842; padding:13px 83px 13px 22px;max-width: max-content;}
.grid-item .cta-btn:after {background-image:url(./assets/img/blue-btn-arrow.svg); background-size:17px}
.grid-item p {font-size:16px; margin-bottom:40px; color:#012842}
.load-more-btn {margin-top:25px}
.load-more-btn a {padding:10px 25px; height: 47px; width: 219px;border:2px solid #40E0D0; border-radius:30px; color:#012842; font-size:20px; background:transparent; cursor:pointer; transition:.3s; display:-webkit-flex; display:-moz-flex; display:-ms-flex; display:-o-flex; display:flex; justify-content:center; align-items:center}
.load-more-btn a:hover {background:#40E0D0; color:#fff}
.grid-box-cnt h3 {margin-bottom:10px;}
.grid-box-cnt {width:100%; max-width:320px;}
.grid-section:nth-child(odd) {background:radial-gradient(circle at center, #78c8d24d, transparent 50%), radial-gradient(circle at bottom, #3f8f99 0%, #1f5c6b 0%, #0b3a4d 100%, #062b3a 104%);}
.grid-section:nth-child(odd) p, .grid-section[data-group="events"] div {color:#fff;}
.grid-section:nth-child(odd) h3 {color:#fff;}
.grid-section:nth-child(odd) .grid-item .cta-btn {color:#fff;}
.grid-section:nth-child(odd) .grid-item .cta-btn:after {background-image:url(./assets/img/btn-arrow.svg);}
.grid-section:nth-child(odd) .load-more-btn a {color:#fff;}
.grid-section:nth-child(odd) .grid-item {box-shadow:none; background:#012842;}
/*
.grid-section[data-group="resources"] {background:radial-gradient(circle at center, #78c8d24d, transparent 50%), radial-gradient(circle at bottom, #3f8f99 0%, #1f5c6b 0%, #0b3a4d 100%, #062b3a 104%);}
.grid-section[data-group="resources"] p, .grid-section[data-group="resources"] div {color:#fff;}
.grid-section[data-group="resources"] h3 {color:#fff;}
.grid-section[data-group="resources"] .grid-item .cta-btn {color:#fff;}
.grid-section[data-group="resources"] .grid-item .cta-btn:after {background-image:url(./assets/img/btn-arrow.svg);}
.grid-section[data-group="resources"] .load-more-btn a {color:#fff;}
.grid-section[data-group="resources"] .grid-item {box-shadow:none; background:#012842;}
*/
/*section.grid-section.dark-grid-section {padding-top:0px;}*/
.grid-section[data-group="latest-news"] {padding-top: 0;}
.post-section {width:100%; padding-bottom:100px; position:relative; z-index:1;}
.latest-news-item {width:100%; border-radius:30px; margin-bottom:20px;}
.latest-news-item-img {height:247px; border-radius:10px; overflow:hidden; margin-bottom:20px;}
.latest-news-item-img img {width:100%; height:100%; object-fit:cover; object-position:center;}
.latest-news-item .cta-btn {font-size:14px; color:#012842; padding:14px 84px 14px 23px;}
.latest-news-item .cta-btn:after {background-image:url(./assets/img/blue-btn-arrow.svg); background-size:16px;}
.latest-news-item p {font-size:16px; margin-bottom:21px; color:#012842;}
.post-section-row {display:-webkit-flex; display:-moz-flex; display:-ms-flex; display:-o-flex; display:flex; flex-wrap:wrap;}
.post-details {width:60%; padding-right:20px;}
.post-header {margin-bottom:20px; width:100%;}
.post-header h3 {margin-bottom:0;}
.post-details h2 {color:#012842; line-height:1.2;}
.post-details h3 {color:#40E0D0;}
.post-details p {line-height:1.2;}
.post-details .btn {    display: inline-block;
    padding: 12px 45px 12px 20px;
    border-radius: 50px;
    border: 2px solid #3be0d0;
    color: #062D47;
    width: auto;
    max-width: max-content;
    text-decoration: none;
    font-size: 20px;
    transition: all .3s ease;
    position: relative;
    background: transparent;
    line-height: 1;
    text-align: left; margin-right: 15px;}
.post-details .btn:hover{background: #3be0d0;}
.post-details .btn:after {
    content: "";
    position: absolute;
    height: 100%;
    width: 20px;
    top: 0;
    right: 15px;
    background-image: url(./assets/img/blue-btn-arrow.svg);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: center right;}
.mejs-container {margin-bottom: 50px;}
.latest-news-block {width:40%; padding-left:140px; padding-top:40px; padding-right:10px;}
.latest-news-block h2 {margin-bottom:10px;}
.latest-news-block p {line-height:1.2;}
.latest-news-box-cnt h3 {margin-bottom:8px;}
.share-post {display:-webkit-flex; display:-moz-flex; display:-ms-flex; display:-o-flex; display:flex; flex-wrap:wrap; align-items:center; padding-top:80px;}
.share-post h3 {margin-bottom:0;}
.share-post ul {display:-webkit-flex; display:-moz-flex; display:-ms-flex; display:-o-flex; display:flex; gap:15px; padding-left:50px;}
.share-post ul li {list-style:none;}
.share-post ul li a {height:44px; width:44px; border:1px solid #40E0D0; border-radius:50%; display:flex; justify-content:center; align-items:center;}
.share-post ul li a:hover {background:#40E0D0;}
.banner-content span {color:#40E0D0; display:block;}
.faq-section {width:100%; padding:0 0 20px; position: relative; z-index: 1;}
.faq-section-row {display:-webkit-flex; display:-moz-flex; display:-ms-flex; display:-o-flex; display:flex; flex-wrap:wrap; margin:0 -50px;}
.faq-left-block {width:40%; width: 37%; padding: 0 100px 0 50px;}
.faq-right-block {width:60%; padding:82px 20px 0 56px;}
.accordion {width:100%; margin:auto; counter-reset:item;}
.item {border-bottom:1px solid #ddd;}
.accordion-header {display:flex; justify-content:space-between; align-items:center; cursor:pointer; padding:44px 60px 44px 93px; color:#1cc7b8; position:relative; counter-increment:item;}
.left {display:flex; align-items:center; gap:15px;}
.left h3 {margin-bottom:0; color:#40E0D0;}
.accordion-header::before {content:counter(item, decimal-leading-zero); font-weight:700; color:#40E0D0; width:40px; display:inline-block; flex-shrink:0; position:absolute; left:0; top:43px; font-size:30px; font-family:"Montserrat", sans-serif;}
.title {font-size:18px;}
.icon {transition:transform 0.3s ease; position:absolute; right:0; top:49px;}
.content {display:none;}
.content-inner {padding:3px 40px 10px 92px;}
.content-inner p {line-height: 1.2;}
.item.active .icon {transform:rotate(90deg);}
form.search-form {position:relative;}
form.search-form button {position:absolute; right:0; top:0; height:100%; width:60px; background-color:transparent; background-image:url(./assets/img/btn-arrow.svg); border:none; background-size:20px; background-position:center; background-repeat:no-repeat; font-size:0;}
input::-webkit-input-placeholder {color:#fff; opacity:1 !important;}
input::-moz-placeholder {color:#fff; opacity:1 !important;}
input:-ms-input-placeholder {color:#fff; opacity:1 !important;}
input:-moz-placeholder {color:#fff; opacity:1 !important;}
textarea::-webkit-input-placeholder {color:#fff; opacity:1 !important;}
textarea::-moz-placeholder {color:#fff; opacity:1 !important;}
textarea:-ms-input-placeholder {color:#fff; opacity:1 !important;}
textarea:-moz-placeholder {color:#fff; opacity:1 !important;}
.pagination {width:100%; display:flex; justify-content:center; align-items:center; gap:15px; font-size:20px; color:#3be0d0; font-weight:700; padding-top:20px;}
.pagination a {color:#012842;}
.pagination a:hover {color:#3be0d0;}
.video-block {width:100%; min-height:454px; background:#000; text-align:center; padding:40px; border-radius:20px; display:-webkit-flex; display:-moz-flex; display:-ms-flex; display:-o-flex; display:flex; align-items:center; justify-content:center; background-image:url(./assets/img/video-play-image.png); background-size:cover; background-repeat:no-repeat; background-position:center; position:relative; overflow:hidden; margin:50px 0;}
.video-block iframe {position:absolute; top:0; left:0; height:100%; width:100%;}
.video-block .mejs-container {height:100% !important; width:100% !important;}
.video-block video,
.video-block .wp-block-video,
.video-block .wp-video,
.video-block .mejs-container,
.video-block .mejs-container video {
    position:absolute;
    top:0;
    left:0;
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
}
.video-block .wp-block-video {margin:0;}
.lock-button {margin-bottom:4px;}
.video-block p {color:#fff; font-size:16px;}
.video-block h3 {margin-bottom:0;}
.play-button {margin-bottom:23px;}
.play-button svg {height:74px; width:74px;}
.video-block form {max-width:334px; margin:0 auto; position:relative;}
.video-block form input {width:100%; height:48px; background:#fff; border-radius:50px; padding:10px 20px; color:#012842; font-size:14px;}
.video-locked {max-width:500px; width:100%;}
.video-block form button {position:absolute; right:0; top:0; height:100%; width:60px; background-color:transparent; background-image:url(./assets/img/form-icon.png); border:none; background-size:20px; background-position:center; background-repeat:no-repeat; font-size:0;}
.video-block form input::-webkit-input-placeholder {color:#012842; opacity:1 !important;}
.video-block form input::-moz-placeholder {color:#012842; opacity:1 !important;}
.video-block form input:-ms-input-placeholder {color:#012842; opacity:1 !important;}
.video-block form input:-moz-placeholder {color:#012842; opacity:1 !important;}

.contact-form-section {width: 100%; padding: 190px 0 100px 0; position: relative; z-index: 1;}
.form-grid {display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; margin: 0 -15px;align-items: flex-start;}
.form-copy {width: 60%; padding: 0 119px 0 15px;}
.form-copy h2 {
    max-width: 420px;
    margin-bottom: 51px;
    line-height: 1;
}
.form-copy p {line-height: 1.2;}
.form-card {width: 40%; padding: 0 15px;}
/*
.form-card-block {    width: 100%;
    padding: 78px 47px 100px;
    background: #012842;
    border-radius: 25px;
    overflow: hidden;}
*/
.hs-form-html {
    width: 100%;
    padding: 78px 47px 100px;
    background: #012842;
    border-radius: 25px;
}
.form-card-block h2 {color: #fff;}
[data-hsfc-id=Renderer] .hsfc-TextInput {width: 100% !important; height: 45px !important; background-color: #fff !important; border-radius: 50px !important; padding: 10px 20px !important; color: #012842 !important; font-size: 20px !important; margin-bottom: 0px !important;font-family: "Montserrat", sans-serif !important;}
.contact-form label {display: none;}
[data-hsfc-id=Renderer] .hsfc-Button {width: 100% !important;
    height: 45px;
    background-color: #40E0D0 !important;
    border-radius: 50px !important;
    padding: 5px 30px !important;
    color: #fff !important;
    font-family: "Montserrat", sans-serif !important;
    font-weight: 400 !important;
    font-size: 20px !important;
    max-width: 260px !important;
    background-image: url(./assets/img/btn-arrow.svg) !important;
    text-align: left !important; background-size: 16px;
    background-repeat: no-repeat;
    background-position: calc(100% - 15px); border: 2px solid #40E0D0 !important; }
[data-hsfc-id=Renderer] .hsfc-Button:hover {background-color: transparent !important; color: #40E0D0 !important; background-image: url(./assets/img/form-icon.png) !important; border: 2px solid #40E0D0 !important;transform: translateY(0) !important;}

[data-hsfc-id=Renderer] .hsfc-Heading {font-size: 60px; color: #fff !important;margin-bottom: 5px;}
[data-hsfc-id=Renderer] .hsfc-Step .hsfc-Step__Content {padding: 0 !important;}
[data-hsfc-id=Renderer] .hsfc-NavigationRow__Buttons {text-align: left !important;justify-content: left !important;}
[data-hsfc-id=Renderer] .hsfc-Row {
    margin-bottom: 12px !important;
}
[data-hsfc-id=Renderer] .hsfc-Step .hsfc-Step__Content>:last-child {margin-top: 0 !important;}

[data-hsfc-id=Renderer] .hsfc-TextInput::-webkit-input-placeholder {color:#012842 !important; opacity:1 !important;}
[data-hsfc-id=Renderer] .hsfc-TextInput::-moz-placeholder {color:#012842 !important; opacity:1 !important;}
[data-hsfc-id=Renderer] .hsfc-TextInput:-ms-input-placeholder {color:#012842 !important; opacity:1 !important;}
[data-hsfc-id=Renderer] .hsfc-TextInput:-moz-placeholder {color:#012842 !important; opacity:1 !important;}
[data-hsfc-id=Renderer] .hsfc-ErrorAlert {
    font-size: 16px !important;
    padding-top: 5px;
}
.faq-left-block h2 {
    margin-bottom: 50px;
}
.faq-left-block p {
    line-height: 1.2;
}
.item:last-child {border-bottom: none;}

.login h1 {
    text-align: center;
    background: #012842;
}
.banner.error-bnr {min-height: 650px;}
.main-con-sec.error-main {
    position: relative;
    z-index: 1;
    padding: 50px 0 100px;
}
.title-404 {color: #012842;}
.orange-link a.cta-btn {
    color: #012842;
}
.orange-link {padding-top: 20px;}
.orange-link a.cta-btn:after {background-image: url(./assets/img/blue-btn-arrow.svg);}

[data-hsfc-id=Renderer] .hsfc-RichText p {color: #fff !important;}

/*.cdp-copy-loader-overlay {display: none !important;}*/

.grid-section.grid-top-space {
    margin-top: 100px;
}
.error-bnr {
    min-height: 90px;
}

[data-hsfc-id=Renderer] .hsfc-DropdownField input { padding-right: 38px !important;}

section.single-employee-banner {
    padding: 130px 0 50px;
}
a.cta-btn.pdf-btn {
    color: #062D47;
    width: auto;
    max-width: max-content;
}
a.cta-btn.pdf-btn:after {
    background-image: url(./assets/img/blue-btn-arrow.svg);
}

@media (max-width: 1400px) {
    h1 {font-size:70px;}
    h2 {font-size:45px;}
    h3 {font-size:24px;}
    .header-right {max-width:450px;}
    .container {padding:0 30px 0 15px; max-width: 1300px;}
    .banner {margin-bottom: -50px;}
    .slider-section.slider-bg {padding-top: 0;}
    .banner.inner-banner {min-height:700px; padding:200px 0 150px; }
    .book-a-demo h2 {font-size:70px;}
    .book-a-demo h2 {font-size:70px;}
    .cta-btn {padding: 12px 40px 12px 15px;font-size: 18px;}
    .post-details .btn {padding: 12px 40px 12px 15px;font-size: 18px;}
    .cta-btn:after {background-size:18px;}
    .post-details .btn:after {background-size:18px;}
    .book-a-demo-cnt {width:calc(100% - 350px);}
    .book-a-demo-btn {width:350px;}
    .center-cta-section h2 {font-size:70px;}
    .footer-mid {padding:0 25px 0 25px;}
    .footer-mid {width:30%;}
    .footer-card {width:29%; padding:0 25px;}
    .slider-block {margin-left:0;}
    .overlay {width:80%;}
    .banner::after {height:370px;}
    .center-cta-cnt {width:calc(100% - 320px);}
    .center-cta-btn {width:320px;}
    .center-cta-section h3 {font-size:50px;}
/*    .search-box input {height:62px;}*/
    .header-right .cta-btn {padding:12px 40px 12px 15px; font-size:18px;}
    header .search-box input { height: 45px;}
    .latest-news-block {padding-right:0; padding-left:50px;}
    
    .faq-left-block {padding: 0 20px 0 50px;}
    .accordion-header {padding: 44px 60px 44px 60px;}
    .content-inner {padding: 3px 40px 10px 60px;} 
    [data-hsfc-id=Renderer] .hsfc-Heading {font-size: 45px;}
    .form-copy { width: 50%; padding: 0 50px 0 15px;}
    .form-card {  width: 50%;}
    .banner.error-bnr { min-height: 540px;}
    
    .filter-tags ul li a {/*font-size: 18px;*/max-width: 260px; }
    .filter-tags ul li {padding: 0 10px;}
    
    .center-cta-section {min-height: 500px;}
    .slider-section {padding: 60px 0 70px;}
    .card {min-height: 400px;}
    .grid-section {padding: 65px 0 70px;}
    .grid-section.grid-top-space { margin-top: 70px;}
    
    
    .event-form .hsfc-Step__Content {flex-wrap: wrap; justify-content: center;}
    .event-form .hsfc-NavigationRow { width: 300px !important;}
    .event-form [data-hsfc-id=Renderer] .hsfc-Row { width: 49% !important;}
    
    .contact-form-section { padding: 160px 0 80px 0;}
    .footer {    padding: 70px 0 50px;}
    .overlay h2 {font-size: 40px;}
}


@media (max-width: 1300px){
    .nav {position:fixed; top:75px; left:0; width:100%; background:#012842; height:0; overflow:hidden; opacity:0; border-top:1px solid #3be0d0;}
    .nav.active {height:100vh; opacity:1;}
    .nav ul {flex-direction:column; padding:30px 0;}
    .menu-toggle {display:flex;}
    .header-right {justify-content:flex-end;}
    .nav a {font-size:18px;}
    
    .logo { width: 230px;}
}

@media (max-width: 1100px){
.event-form .hsfc-Step__Content {flex-wrap: wrap !important;}
    .event-form [data-hsfc-id=Renderer] .hsfc-Row {width: 49% !important;}
/*    .event-form .hsfc-NavigationRow { width: 49% !important; }*/
}

@media (max-width: 1024px){
    h1 {font-size:50px;}
    h2 {font-size:35px;}
    h3 {font-size:20px;}
    .container {padding:0 15px 0 15px;}
    .banner {margin-bottom: 0px;min-height: 800px;padding: 180px 0 210px;}
    .filter-tags ul li {padding: 0 10px;}
    .filter-tags ul li a {font-size:15px;max-width: max-content;}
    .filter-tags ul li.clear-filter {position: static;}
    .filter-tags ul {padding-right: 0;}
    .grid-item .cta-btn {padding:13px 40px 13px 18px;}
    .load-more-btn a {font-size:18px; padding:10px 20px; height:50px; width:160px;}
    .grid-item p {font-size:14px;}
    .grid-item-img {height:180px;}
    .book-a-demo h2 {font-size:50px;}
/*
    .cta-btn {padding:20px 65px 20px 25px; font-size:20px;}
    .cta-btn:after {background-size:20px;}
*/
    .book-a-demo-cnt {width:calc(100% - 250px);}
    .book-a-demo-btn {width:250px;}
    .center-cta-section h2 {font-size:50px;}
    .event-form-section {padding:60px 0;}
    .grid-section {width:100%; padding:60px 0 70px;}
    .footer {padding:60px 0 37px;}
    .footer-logo-block {max-width:450px;}
    .footer-logo:after {height:24px;}
/*    .footer-card .cta-btn {font-size:16px; padding:18px 35px 18px 20px;}*/
    .footer-card {padding:0 15px;}
    .footer-mid {padding:0 15px 0 15px;}
    .footer-links {padding-left:0px;}
    .footer-links a {font-size:15px;}
    .footer-card .cta-btn:after {background-size:16px;}
    .center-cta-btn {width:240px;}
    .center-cta-cnt {width:calc(100% - 240px);}
    .center-cta-section h3 {font-size:40px;}
/*    .slider-section {padding:80px 0 100px;}*/
    .overlay .cta-btn {width:165px;}
    
    .faq-section-row {margin: 0 -15px;}
    .faq-left-block {width: 100%; padding: 0 20px 0 20px; }
    .faq-right-block {width: 100%; padding: 20px 20px 0 20px; }
    .accordion-header::before {font-size: 18px; top: 22px;}
    .accordion-header { padding: 20px 60px 20px 60px; }
    .icon {top: 17px;}
    .contact-form-section {    padding: 110px 0 10px 0;}
    .form-copy { width: 100%; padding: 0 30px 0 15px;margin-bottom: 30px;}
    .form-card { width: 100%;}
    .form-grid {flex-wrap: wrap;}
    
    [data-hsfc-id=Renderer] .hsfc-Heading {font-size: 35px;}
    .hs-form-html {margin-bottom: 50px;padding: 60px 30px 70px;}
    
    .center-cta-section {min-height: 450px;}
    .banner.error-bnr { min-height: 430px;}
    .grid-section.grid-top-space { margin-top: 60px;}
    .overlay h2 {font-size: 32px;}
    .overlay {width:100%; top:15px; left:15px; padding:15px;}
}

@media (max-width: 991px){
    .filter-tags ul li {width: 33%; }
    .filter-tags ul li a{max-width: 100%; }
    .filter-tags ul li.clear-filter {position: static;}
    .filter-tags ul {padding-right: 0;}
    
}


@media (max-width: 767px) {
    h1 {font-size:32px;}
    h2 {font-size:28px;}
    p {font-size:18px;}
    .cta-btn { font-size: 18px; max-width: 200px;}
    .cta-btn:after { background-size: 17px;}
    .post-details .btn:after { background-size: 17px;}
    .container {padding:0 15px 0 15px;}
    .header {padding:17px 0;}
    .nav .cta-btn:hover {color:#fff;}
    header .search-box {width:150px;}
    header .search-box input {height:35px;}
    header form.search-form button {background-size: 15px; }
    .nav {top:67px;}
    form.search-form button {width:40px;}
    .nav .cta-btn {display:inline-block; padding:12px 50px 12px 20px;}
    .header-right .cta-btn {display:none;}
    .banner.inner-banner {min-height: 550px; padding: 110px 0 130px;}
    .banner {min-height: 600px; padding: 110px 0 130px;}
    .banner::after {box-shadow:0 0 0px 30px #fff; filter: blur(24px); bottom: -320px;}
    .banner-sub-content {padding-top: 5px;}
    .underline {margin-bottom: 27px;}
    .banner .cta-btn {margin-top: 10px;}
    .slider-section {padding:40px 0 45px; margin-right:0;}
    .slider-arrow {margin:0 auto; justify-content:center;}
    .slider-main-section:nth-child(even) .slider-section {padding:40px 0 45px;}
    .grid-item-block {width:100%; margin-bottom: 10px;}
    .grid-section {padding:45px 0 40px;}
    .event-form-section {padding:40px 0 0;}
    .book-a-demo-cnt {width:100%;}
    .book-a-demo h2 {font-size:32px;}
    .book-a-demo {padding:60px 0 55px;}
    .center-cta-cnt {width:100%;}
    .center-cta-section {padding:80px 0 80px; min-height:420px;}
    .center-cta-section h2 {font-size:32px;}
    .center-cta-section h3 {font-size:24px;}
    .center-cta-btn {margin-top:20px; text-align: left;}
    .footer {padding:45px 0 100px;}
    .footer-logo-block {margin:0 15px;}
    .footer-logo {padding:0 15px;}
    .footer-logo-block {max-width:360px;}
    .footer-logo:after {top:1px;}
    .footer-bottom {padding-top:40px;}
/*    .search-box input {height:55px;}*/
    .footer-cnt {width:100%; margin-bottom:20px;}
    .footer-mid {width:100%; padding:0 20px; margin-bottom:20px;}
    .footer-card {width:100%; padding:0 20px; margin-left:0; max-width:100%;}
    .footer-top {flex-wrap:wrap;}
    .footer-power-logo {padding-right:30px; position:absolute; bottom:40px; right:0;}
    .footer-card .cta-btn {width:220px;}
    .footer-mid-cnt .search-box {width:200px;}
    .card {min-height:auto;}
    .overlay {width:100%; top:15px; left:15px; padding:15px;}
    .slider-top-content {font-size:18px;}
    .slider-main-section:nth-child(even) .slider-section .slider-top-content{font-size:18px;}
    .filter-tags ul {padding-right:0;}
    .filter-tags ul li.clear-filter {position:static;}
    .filter-tags ul li a {font-size:14px; max-width:100%; height: 45px; padding:11px 15px; width: 100%; }
    .filter-list {padding-top:20px;}
    .filter-tags ul li {width: 100%; }
    .post-details {width:100%; padding-right:0;}
    .share-post ul {padding-left:0; padding-top:20px; width:100%;}
    .latest-news-block {padding-left:0; width:100%; padding-top:30px;}
    .video-block {min-height:260px;}
    .share-post {padding-top:0;}
    .post-section {padding-top:20px; padding-bottom:10px;}
    .latest-news-item-img {height:180px;}
    
    .accordion-header {padding: 20px 30px 20px 30px;}
    .faq-section { width: 100%; padding: 0 0 20px;}
    .content-inner { padding: 3px 30px 10px 30px; }
    .icon {top: 21px;}
    .icon svg {width: 20px; height: 20px; }
    .faq-left-block h2 { margin-bottom: 30px;}
    
    .form-grid {flex-wrap: wrap;}
    .form-copy {width: 100%; padding: 0 15px 20px 15px; margin-bottom: 0;}
    .form-card {width: 100%;}
    .form-card-block { width: 100%; }
    .contact-form-section {padding-bottom: 0; padding-top: 100px;}
    [data-hsfc-id=Renderer] .hsfc-Heading {font-size: 28px;}
    .form-copy h2 {margin-bottom: 30px;}
    
    [data-hsfc-id=Renderer] .hsfc-Button {max-width: 240px !important;padding: 5px 20px !important;}
    .hs-form-html {margin-bottom: 50px;padding: 40px 20px 45px;}
    .banner h1 { margin-bottom: 10px;}
    .main-con-sec.error-main {padding: 0 0 40px;}
    
    .banner.error-bnr { min-height: 360px;}
    .event-form [data-hsfc-id=Renderer] .hsfc-Row {width: 100% !important;}
    .event-form .hsfc-NavigationRow { width: 100% !important; }
    .event-form-content {margin-bottom: 20px;}
    .book-a-demo-btn {text-align: left;}
    .overlay h2 {font-size: 28px;}
    [data-hsfc-id=Renderer] .hsfc-TextInput {font-size: 18px !important;}
    [data-hsfc-id=Renderer] .hsfc-Button {font-size: 18px !important;}
    .filter-tags ul li.clear-filter a {width: auto; max-width: 100%;}
    .single-employee-banner { padding: 100px 0 0px;}
    a.cta-btn.pdf-btn {margin-bottom: 30px;}
}